:root {
  --grayish-blue: hsl(220, 15%, 55%);
  --dark-blue: hsl(218, 44%, 22%);
  --light-gray: hsl(212, 45%, 89%);
}

html {
  height: 100%;
  margin: 0;
}

body {
  height: 100%;
  margin: 0;
  background-color: var(--light-gray);
  font-family: 'Outfit', sans-serif;
}

img {
  width: 100%;
  height: 100%;
  user-select: none;
}

main {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.card-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 1;
}

.card {
  max-width: 300px;
  padding: 16px 16px 40px;
  margin: 10px;
  background-color: white;
  border-radius: 20px;
  box-shadow: 0 20px 30px 0 rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
  gap: 20px;
  text-align: center;
  z-index: 1;
}

.card__image img {
  border-radius: 10px;
}

.card__content-wrapper {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 0 20px;
}

.card__title {
  color: var(--dark-blue);
  font-size: 22px;
  font-weight: 700;
}

.card__text {
  color: var(--grayish-blue);
  font-size: 15px;
  font-weight: 400;
}

.attribution {
  position: fixed;
  bottom: 10px;
  left: 10px;
  display: flex;
  flex-direction: column;
  gap: 2px;
}

.attribution__text {
  color: var(--grayish-blue);
  font-size: 12px;
  font-weight: 400;
}

.attribution__link {
  color: var(--dark-blue);
  font-size: 12px;
  font-weight: 400;
}
